// main: ./main.less, out: ../style.css, compress: false

// ====================================================================================================================================
// VARIABLE
// ====================================================================================================================================

// colour
@vr__col-1:      #0B002C;
@vr__col-2:      #E00146;
@vr__col-3:      #815FFF;
@vr__col-4:      #50E3C2;
@vr__col-5:      #2B0E82;
@vr__col-alpha:  rgba(0, 0, 0, 0.8);

// font dimension
@size__sm: 9px;
@size__rg: 13px;
@size__md: 18px;
@size__lg: 22px;
@size__xl: 38px;

// margin
@margin__rg: 20px;
@margin__md: 30px;
@margin__lg: 50px;
@margin__xl: 80px;

// max-width
@width-cnt__media: 90%;

//header height
@header__h: 80px;  
